Subject: bug#22228: emacs-25 04dd5a5 fails to dump

From: John Wiegley <[email-masked]>
Date: Fri, 25 Dec 2015 08:54:49 -0800

>>>>> Eli Zaretskii <[email-masked]> writes:

>> This is a build where all .elc are removed before building. I've been running
>> this identical build procedure almost daily for a few weeks, although it's
>> been a few days since the last time it ran. I'll track it down further.

> Please try with the latest emacs-25 branch, Anders and myself
> committed some changes that I hope solve this.

It worked after Andres' revert, but it fails now in the exact same way as
before, using b6ad460.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2